tbb::flow::interface11::internal::reservable_predecessor_cache< T, M > Class Template Reference
Inheritance diagram for tbb::flow::interface11::internal::reservable_predecessor_cache< T, M >:
Collaboration diagram for tbb::flow::interface11::internal::reservable_predecessor_cache< T, M >:

## Detailed Description

### template<typename T, typename M>
class tbb::flow::interface11::internal::reservable_predecessor_cache< T, M >

Definition at line 131 of file flow_graph.h.

The documentation for this class was generated from the following file:

- flow_graph.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.